<?xml version="1.0" encoding="GB2312" ?>
<ConflictMgrConfig>
    <Feature Name="AutoTake">
        <CaptureType Type="NormalCapture">
            <Attribute ConflictType="TimeStamp"  PriorityLevel="1" />
        </CaptureType>
        <CaptureType Type="PriorityCapture">
            <Attribute ConflictType="TimeStamp"  PriorityLevel="2" />
        </CaptureType>
        <CaptureType Type="PriorityThumbnail">
            <Attribute ConflictType="TimeStamp"  PriorityLevel="2" />
        </CaptureType>
    </Feature>
</ConflictMgrConfig>


